
.elslider-h *, .elslider-v * {
    list-style:none;
}

.elslider-h a { outline: 0 none; }
.elslider-h a:focus, .elslider-v a:focus { -moz-outline-style: none; }

.elslider-h {
    position: relative;
    height: 250px;
    width: 910px;
    overflow: hidden !important;
    background: url(images/bg-slider-h-mirrored.png);
    /*background: silver;*/
    font: normal normal normal 13px Tahoma, sans-serif;
    margin: 0;
    padding: 0;
}

/*NON EN*/
.elslider-h-non-en { font-size: 11px; }

.elslider-next-h, .elslider-prev-h { background: none; display: none; }

.elslider-h-sections {
    overflow: hidden !important;
    /* MIRRORED */
    /*clear: left;*/
    clear: right;

    width: 700px;
    height: 220px;
    margin: 0;
}

.elslider-h-container {
    width: 5000px;
    height: 220px;
    margin: 0;
    padding: 0;
}

.elslider-h-scrollit {
    float:left;
    /*z-index: 100;*/
    padding: 10px 30px;
    width: 670px;
    overflow: hidden !important;
}

.elslider-h-scrollit p {
    width:660px;
}

.elslider-h-navigation {
    /*position: absolute;*/
    z-index: 99;
    /* MIRRORED */
    /*float: right;*/
    float: left;

    width: 199px;
    height: 250px;
    text-align:left;
    margin: 0;
    margin-top: 4px;
    padding: 0;
}
.elslider-h-navigation ul {
    margin: 0;
    padding: 0;
}
.elslider-h-navigation li {
    float:none;
    margin:0;
    margin-top: 2px;
    padding: 0;
}
/* h slider main navigation */
.elslider-h-navigation a {
    color:#515151;
    font-family: Tahoma, sans-serif;
    font-size: 15px;
    /*font-weight:normal;*/
    text-decoration:none;
    display: block;
    /*MIRRORED*/
    /*width: 159px;*/
    width: 170px;

    height: 38px;
    line-height: 38px;
    padding:10px 20px;
}
.elslider-h-navigation a:hover { /*color:#dd8122;*/ }
.elslider-h-navigation-link { background-color:transparent; }
.elslider-h-navigation-link:hover {
    background-color:#efefef;
    /*MIRRORED*/
    width: 159px;
    color:#dd8122;
}
.elslider-h-navigation-selected {
    /*MIRRORED*/
    /*background-color:#efefef;*/
    background-color: #f3f3f3;
    font-weight: normal;
}
.elslider-h-navigation-selected:hover {
    /*MIRRORED*/
    cursor: default;
    width: 170px;
    background-color: #f3f3f3;
    /*color:#dd8122;*/
    color: #000000;
}
.elslider-h-navigation-selected:link {
    /*MIRRORED*/
    /*color:#dd8122;*/
    color: #202020;
}

/*NON EN*/
.elslider-h-navigation-non-en a {
    font-size: 13px;
    /*padding: 10px;*/
    width: 179px; }










.elslider-v {
    /*position:absolute;*/
    position:relative;
    clear: both;
    float: right;
    height:270px;
    width: 450px;
    margin: 20px 0 20px 20px;
    /*left: 460px;*/
    background: url(images/bg-slider-v.png);
}


.elslider-prev-v { top: 215px; left: 390px; }

.elslider-next-v { top: 215px; left: 345px; }

.elslider-next-v, .elslider-prev-v  { outline: 0 none; }
.elslider-v a:focus, .elslider-prev-v:focus { -moz-outline-style: none; }

.elslider-next-v, .elslider-prev-v {
    cursor: pointer;
    display: block;
    height: 40px;
    width: 40px;
    background: url(images/slider-arrows-v.png) no-repeat 0 0;
    text-indent: -9999px;
    position: absolute;
    z-index: 2;
}

.elslider-prev-v { background-position: -45px -41px; }
.elslider-prev-v:hover { background-position: -45px 0; }

.elslider-next-v { background-position: 0px -41px; }
.elslider-next-v:hover { background-position: 0 0; }


/* ------------------------------------------------------------ */
/*
.page #elslider-2 .wpv-filter-prev-link { border: 1px solid black; }

.page #elslider-2 .wpv-filter-next-link { }

#elslider-2 .wpv-filter-next-link, #elslider-2 .wpv-filter-prev-link  { outline: 0 none; }
#elslider-2 .wpv-filter a:focus, #elslider-2 .wpv-filter-prev-link:focus { -moz-outline-style: none; }


#elslider-2 .wpv-filter-next-link, #elslider-2 .wpv-filter-prev-link {
    cursor: pointer;
    display: block;
    height: 40px;
    width: 40px;
    background: url(images/slider-arrows-v.png) no-repeat 0 0;
    text-indent: -9999px;
    position: absolute;
    z-index: 2;
}

#elslider-2 .wpv-filter-prev-link { background-position: -45px -41px; }
#elslider-2 .wpv-filter-prev-link:hover { background-position: -45px 0; }

#elslider-2 .wpv-filter-next-link { background-position: 0px -41px; }
#elslider-2 .wpv-filter-next-link:hover { background-position: 0 0; }
*/

.elslider-v-sections {
    clear: both;
    overflow: hidden !important;
    width: 400px;
    height: 220px;
    /*margin: 40px 0 0 22px !important;*/
    padding: 0;
}

.elslider-v-container {
    width: 400px;
    margin: 0px 0 0 22px !important;
    /*    position: relative !important;*/
}

.msie .elslider-v-container {
    width: 400px !important;
    height: 500px !important;
    overflow: hidden !important;
}

.elslider-v-scrollit {
    /*float:left;*/
    /*padding: 10px 0 11px 0px;*/
    width:380px;
    height:240px;
    font: 14px Tahoma,sans-serif;
}




.elslider-more-div {
    display: none;
    position: absolute;
    z-index: 99;
    margin-top: 5px;
    background: #fff;
    border: 1px solid Silver;
    margin-top: 15px;
    padding: 5px; }

.elslider-more-link {
    font: 11px Tahoma,sans-serif;
    color:#933;
    font-weight:bold;
    text-decoration:none;
    padding: 0;
    margin:0;
    float: right; }

.elslider-more-link:hover {
    color: silver;
    text-decoration:none; }

.elslider-v-scrollit-p {
    color: #6f6f6f;
    font: italic 12px Georgia, serif;
    padding: 0 10px 0 30px;
    margin: 0 0 30px 0;
    line-height: 1.6;
    height: 106px;
    overflow: hidden !important;
}

/*.elslider-v-scrollit-p P {
    margin: 0;
    padding: 0;
}*/
.elslider-v-scrollit-p br {
    margin-bottom: 0.5em;
}

.elslider-name { color:#dd8122; font: bold 14px Tahoma,sans-serif; }
.elslider-title { font: 12px Tahoma,sans-serif; }
.elslider-more-div p { padding: 15px 15px; width: 370px; margin:0; height: auto; margin-bottom: 20px; }


.elslider-v-450 {
    width: 450px;
    background: url(images/bg-slider-v.png);
}
.elslider-v-450 .elslider-prev-v { left: 390px; }
.elslider-v-450 .elslider-next-v { left: 345px; }
.elslider-v-450 .elslider-v-sections { width:400px; }
.elslider-v-450 .elslider-v-scrollit { width:390px; }
.elslider-v-450 .elslider-more-div p { width:370px; }
.elslider-v-450 .elslider-v-scrollit p { width:370px; font-size: 14px; }

.elslider-v-400 {
    width: 400px;
    background: url(images/bg-slider-v-400.png);
}
.elslider-v-400 .elslider-prev-v { left: 340px; }
.elslider-v-400 .elslider-next-v { left: 295px; }
.elslider-v-400 .elslider-v-sections { width:350px; }
.elslider-v-400 .elslider-v-scrollit { width:340px; }
.elslider-v-400 .elslider-more-div p { width:320px; }
.elslider-v-400 .elslider-v-scrollit p { width:320px; }




.elslider-v-350 {
    width: 350px;
    background: url(images/bg-slider-v-350.png);
}
.elslider-v-350 .elslider-prev-v { left: 290px; }
.elslider-v-350 .elslider-next-v { left: 245px; }
.elslider-v-350 .elslider-v-sections { width:300px; }
.elslider-v-350 .elslider-v-scrollit { width:290px; }
.elslider-v-350 .elslider-more-div p { width:270px; }
.elslider-v-350 .elslider-v-scrollit p { width:270px; }



.elslider-v-300 {
    width: 300px;
    background: url(images/bg-slider-v-300.png);
}
.elslider-v-300 .elslider-prev-v { left: 240px; }
.elslider-v-300 .elslider-next-v { left: 195px; }
.elslider-v-300 .elslider-v-sections { width:250px; }
.elslider-v-300 .elslider-v-scrollit { width:240px; }
.elslider-v-300 .elslider-more-div p { width:220px; }
.elslider-v-300 .elslider-v-scrollit p { width:220px; }



.elslider-v-250 {
    width: 250px;
    background: url(images/bg-slider-v-250.png);
}
.elslider-v-250 .elslider-prev-v { left: 190px; }
.elslider-v-250 .elslider-next-v { left: 145px; }
.elslider-v-250 .elslider-v-sections { width:200px; }
.elslider-v-250 .elslider-v-scrollit { width:190px; }
.elslider-v-250 .elslider-more-div p { width:170px; }
.elslider-v-250 .elslider-v-scrollit p { width:170px; }









.icl-theme-services-front-img { float: right; margin: 20px 25px 0 25px; border: 5px solid #fff; }

.home .elslider-h .icl-theme-link-large, .home .elslider-h .icl-theme-link-large:visited { border: 0px solid #fff; }

.home .elslider-h-scrollit h1 a, .home .elslider-h-scrollit h1 a:link, .home .elslider-h-scrollit h1 a:visited {
    color: #333333;
}
.home .elslider-h-scrollit h1 a:hover, .home .elslider-h-scrollit h1 a:active {
    color: #db7811;
    text-decoration: none;
}
.elslider-h-scrollit h1 {
    margin: 0.4em 0;
}

.elslider-h-scrollit li {
    font-size: 12px;
}

.home .elslider-h-scrollit ul, .home .elslider-h-scrollit li  {
    margin:0;
    padding:0;
    list-style: none;
}
.home .elslider-h-scrollit li  {
    float: left;
    margin-right: 15px;
}

.icl-theme-services-front-contents { width: 400px; }
.icl-theme-services-front-contents .service-description { margin: 14px 0 15px 0; padding: 0; width: 400px; }

#elslider-pods-title { /* position: absolute; */ margin: 45px 0 0 50px; }




/* PROJECTS-LIST */

.elslider-projects-list *, .elslider-projects-list * { list-style:none; }

.elslider-projects-list a { outline: 0 none; }
.elslider-projects-list a:focus { -moz-outline-style: none; }

.elslider-projects-list {
    position: relative;
    float: right;
    height: 120px;
    width: 240px;
    /*    overflow: hidden !important;*/
    font: normal normal normal 13px Tahoma, sans-serif;
    margin: 0;
    padding: 0;
    margin: 0 0 0 40px;
}

.elslider-prev-projects-list { top: 45px; left: -30px; background-image: url(images/elslider-popup-prev.gif); }
.elslider-next-projects-list { top: 45px; left: 240px; background-image: url(images/elslider-popup-next.gif); }

.elslider-next-projects-list, .elslider-prev-projects-list {
    cursor: pointer;
    display: block;
    height: 20px;
    width: 20px;
    border: 1px solid #999999;
    text-indent: -9999px;
    position: absolute;  }

.elslider-prev-projects-list:hover, .elslider-next-projects-list:hover { background-position: 0 1px; }

.elslider-projects-list-sections {
    overflow: hidden !important;
    /*    clear: left;*/
    width: 240px;
    height: 52px;
    margin: 0;
    padding: 0;
}

.elslider-projects-list-container {
    height: 52px;
    width: 5000px;
    margin: 0;
    padding: 0;
}

.elslider-projects-list-scrollit {
    float: left;
    /*z-index: 100;*/
    padding: 0;
    margin: 0;
    width: 240px;
    height: 52px;
    overflow: hidden !important;
}

.elslider-projects-list-scrollit-p {
    float: left;
    width: 60px;
    height: 52px;
    padding: 0;
    margin: 0;
}

.elslider-projects-list .title { font: normal bold 12px Tahoma, sans-serif; text-align: left; margin-top: 7px; margin-bottom: 7px; }
.elslider-projects-list .description { font: italic normal 11px Tahoma, sans-serif; text-align: left; margin-top: 5px; }
.elslider-projects-list .description p { margin: 0; padding: 0; width: 150px; float: left; text-align: left; }
.elslider-projects-list-thumb { border: 1px solid #343434; cursor: pointer; float: left; }
.elslider-projects-list .fetch .fetched { overflow: visible; margin-top: 58px; margin-left: -322px; width: 350px; z-index: 100; background-color: #efefef; border: 1px solid #999999; padding: 15px; }

.elslider-projects-list .fetch .fetched .project-title { font: normal bold 14px Tahoma, sans-serif; margin-bottom: 5px; }
.elslider-projects-list .fetch .fetched .description { clear: left; float: left; font: italic normal 12px Tahoma, sans-serif; text-align: left; }
.elslider-projects-list .fetch .fetched .description p { width: 100%; font: 12px Tahoma, sans-serif; text-align: left; margin-bottom: 10px; }
.elslider-projects-list .fetch .fetched .description p img { border: 1px solid #343434; }
.elslider-projects-list .fetch .fetched .testimonial { clear: both; margin: 0; padding: 0; width: 280px; float: right; text-align: left; font-style: italic; margin-top: 15px; margin-bottom: 15px; }
.elslider-projects-list .fetch .fetched .testimonial_details { clear: both; margin: 0; padding: 0; width: 280px; float: right; text-align: right; }
.elslider-projects-list .fetch .fetched .close { background-image: url(images/close.gif); width: 12px; height: 12px; font-weight: bold; cursor: pointer; float: right; }

.elslider-projects-list .overlay {
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 99; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; display: none;
}
.elslider-projects-list .fetch { z-index: 100; position: fixed; top: 50%; left: 50%; }
.elslider-projects-list .fetch .fetched { position: fixed; top: 50%; left: 50%; margin: 0; margin-left: -175px; }

.elslider-projects-list-loading { background-color: #efefef; background-image: url(images/ajax-loader.gif); border: 1px solid #999999; width: 32px; height: 32px; }
.elslider-popup-next { position: absolute; top: 50%; margin-top: -10px; margin-left: 370px; cursor: pointer; background-image: url(images/elslider-popup-next.gif); border: 1px solid #999999; width: 20px; height: 20px; display: none; }
.elslider-popup-prev { position: absolute; top: 50%; margin-top: -10px; margin-left: -45px; cursor: pointer; background-image: url(images/elslider-popup-prev.gif); border: 1px solid #999999; width: 20px; height: 20px; display: none; }



/* projects-list-new */

.elslider-projects-list-new *, .elslider-projects-list-new * { list-style:none; }

.elslider-projects-list-new a { outline: 0 none; }
.elslider-projects-list-new a:focus { -moz-outline-style: none; }
/*.hfeed, .content, .no-widgets .content, .page-template-no-widgets .content {border: 1px solid black; width: 690px;}*/
.elslider-projects-list-new {
    position: relative;
    /*    float: right;*/
    height: 250px;
    width: 540px;
    /*    overflow: hidden !important;*/
    font: normal normal normal 13px Tahoma, sans-serif;
    margin: 0;
    padding: 0;
    margin: 30px 0 0 85px;
}

.elslider-prev-projects-list-new {
    top: 0px;
    left: -85px;
    background-image: url(images/elslider-projects-list-new-prev.gif);
    background-position: 50px 50%;
}

.elslider-prev-projects-list-new:hover {
    background-position: 0 50%;
}
.elslider-next-projects-list-new {
    top: 0px;
    left: 550px;
    background-image: url(images/elslider-projects-list-new-next.gif);
    background-position: 0 50%;
}
.elslider-next-projects-list-new:hover {
    background-position: 50px 50%;
}
.elslider-next-projects-list-new, .elslider-prev-projects-list-new {
    cursor: pointer;
    display: block;
    height: 120px;
    width: 50px;
    /*    border: 1px solid #999999;*/
    text-indent: -9999px;
    position: absolute;
}

/*.elslider-prev-projects-list-new:hover, .elslider-next-projects-list-new:hover { background-position: 0 1px; }*/

.elslider-projects-list-new-sections {
    overflow: hidden !important;
    /*    clear: left;*/
    width: 540px;
    height: 300px;
    margin: 0;
    padding: 0;
}

.elslider-projects-list-new-container {
    height: 300px;
    width: 5000px;
    margin: 0;
    padding: 0;
}

.elslider-projects-list-new-scrollit {
    float: left;
    /*z-index: 100;*/
    padding: 0;
    margin: 0;
    width: 600px;
    height: 380px;
    overflow: hidden !important;
}

.elslider-projects-list-new-scrollit-p {
    float: left;
    width: 33%;
    height: 300px;
    padding: 0;
    margin: 0;
}

.elslider-projects-list-new .title { font: normal bold 12px Tahoma, sans-serif; text-align: left; margin-top: 7px; margin-bottom: 7px; }
.elslider-projects-list-new .description { font: italic normal 11px Tahoma, sans-serif; text-align: left; margin-top: 5px; }
.elslider-projects-list-new .description p { margin: 0; padding: 0; width: 150px; float: left; text-align: left; }
.elslider-projects-list-new-thumb {
    cursor: pointer;
    float: left;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    margin-bottom: 15px;
}
.elslider-projects-list-new-thumb:hover {
    cursor: pointer;
    float: left;
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
.elslider-projects-list-new .fetch .fetched { overflow: visible; margin-top: 58px; margin-left: -322px; width: 350px; z-index: 100; background-color: #ffffff; border: 1px solid #999999; padding: 15px; }
.elslider-projects-list-new .fetch .fetched .project-title { font: normal bold 14px Tahoma, sans-serif; margin-bottom: 5px; }
.elslider-projects-list-new .fetch .fetched .description { clear: left; float: left; font: italic normal 12px Tahoma, sans-serif; text-align: left; }
.elslider-projects-list-new .fetch .fetched .description p { width: 100%; font: 12px Tahoma, sans-serif; text-align: left; margin-bottom: 10px; }
.elslider-projects-list-new .fetch .fetched .description p img { border: none; }
.elslider-projects-list-new .fetch .fetched .testimonial { clear: both; margin: 0; padding: 0; width: 280px; float: right; text-align: left; font-style: italic; margin-top: 15px; margin-bottom: 15px; }
.elslider-projects-list-new .fetch .fetched .testimonial_details { clear: both; margin: 0; padding: 0; width: 280px; float: right; text-align: right; }
.elslider-projects-list-new .fetch .fetched .close { background-image: url(images/close.gif); width: 12px; height: 12px; font-weight: bold; cursor: pointer; float: right; }

.elslider-projects-list-new .overlay {
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 99; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; display: none;
}
.elslider-projects-list-new .fetch { z-index: 100; position: fixed; top: 50%; left: 50%; }
.elslider-projects-list-new .fetch .fetched { position: fixed; top: 50%; left: 50%; margin: 0; margin-left: -175px; }

.elslider-projects-list-new-loading { background-color: #efefef; background-image: url(images/ajax-loader.gif); border: 1px solid #999999; width: 32px; height: 32px; }
.elslider-popup-next { position: absolute; top: 50%; margin-top: -10px; margin-left: 370px; cursor: pointer; background-image: url(images/elslider-popup-next.gif); border: 1px solid #999999; width: 20px; height: 20px; display: none; }
.elslider-popup-prev { position: absolute; top: 50%; margin-top: -10px; margin-left: -45px; cursor: pointer; background-image: url(images/elslider-popup-prev.gif); border: 1px solid #999999; width: 20px; height: 20px; display: none; }

.elslider-projects-list-new .project-title-inside { clear: both; font: normal bold 14px Tahoma, sans-serif; }
.elslider-projects-list-new .testimonial-short {
    clear: both;
    width: 140px;
    font-size: 0.85em;
}


@media only screen and (max-width: 680px ) {
    /*elslider*/
    .elslider-v {
        float: none;
        width: auto !important;
        max-width: 100% !important;
        height: auto !important;
        background-image: none !important;
        margin: 0 !important;
        box-sizing: border-box;
    }

    .elslider-v-container,
    .elslider-v-350 .elslider-v-sections,
    .elslider-v-scrollit-p {
        width: 100%;
        height: auto;
        margin: 0 !important;
        padding: 0 !important;
    }

    .elslider-v-container {
        padding: 0 20px 20px !important;
        background-color: #eee;
    }

    #elslider-pods-title {
        position: relative;
        margin: 0;
    }

    #elslider-pods-title > h4 {
        margin-bottom: 5px;
    }

    .page #elslider-2 .wpv-filter-previous-link,
    .page #elslider-2 .wpv-filter-next-link {
        margin: 0;
        top: -10px;
        right: 5px;
    }

    .page #elslider-2 .wpv-filter-next-link {
        right: 15px;
    }
}
#elslider-pods-title h4 {
    margin-bottom: 5px;
}
